<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" 
    rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
</head>
<body>
    <script src="app.js" defer></script>
    <div id="Container">
        <div class="row" id="rowDiv">
            <div class="card" id="workCard">
                <p id="incomingFundsPtag">Incoming funds <span id="salary"></span></p>
               
                <button id="workBtn" onclick="work()" type="button" class="btn-sm btn btn-primary">Work</button>
                <button id="bankBtn" onclick="paySalary()" type="button" class="btn-sm btn btn-warning">Bank</button>               
            </div>
            <div class="card" id="bankDiv">
                <p id="bankFundPtag">banked money <span id="bankFunds"></span></p>
                
                

                <p id="outstandingLoan">Current outstanding loan <span id="loan"></span></p>
                <button id="getLoanBtn" onclick="takeLoan()" type="button" class="btn btn-success">Get a loan</button>
                <button id="payLoanBtn" onclick="payLoan()" type="button" class="btn btn-danger">Pay back on loan</button>
            </div>
            <div class="card">
                <select name="select" id="computers" >               
                </select>
  
               
                <div id="featureTag">Features:</div>
                <span id="feature"></span>
                
            </div>
        </div>
        
        <div class="outer" id="detail">
            <h1 id="title"></h1>
            <span  id="specs"></span>
            
            <img id="img" >
                <span id="price"></span>
                <span id="priceTag">Kr</span>
            <button id="buyBtn" onclick="buyComputer()" type="button" class="btn btn-info">Buy</button>
        </div>
        
    </div>
    
</body>
</html>